<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string-array name="mobile_companies">
    <item>SKT</item>
    <item>KT</item>
    <item>LG U+</item>
    <item>SKT(알뜰폰)</item>
    <item>KT(알뜰폰)</item>
    <item>LG U+(알뜰폰)</item>
  </string-array>

  <string-array name="phone_numbers">
    <item>010</item>
    <item>011</item>
    <item>016</item>
    <item>017</item>
    <item>018</item>
    <item>019</item>
  </string-array>

  <string-array name="emails">
    <item>직접 입력</item>
    <item>naver.com</item>
    <item>hanmail.net</item>
    <item>gmail.com</item>
  </string-array>


</resources>